Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1315419 - Fedora - add ppc64le build for etcd
Summary: Fedora - add ppc64le build for etcd
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: etcd
Version: 24
Hardware: ppc64le
OS: Linux
unspecified
unspecified
Target Milestone: ---
Assignee: Jan Chaloupka
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: F-ExcludeArch-ppc64le, PPC64LETracker
TreeView+ depends on / blocked
 
Reported: 2016-03-07 16:52 UTC by Menanteau Guy
Modified: 2016-11-24 14:53 UTC (History)
11 users (show)

Fixed In Version: etcd-2.2.5-4.fc24
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-03-09 12:56:55 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
IBM Linux Technology Center 138805 None None None 2016-03-10 10:06:04 UTC

Description Menanteau Guy 2016-03-07 16:52:22 UTC
etcd-2.2.5 is ready to build on ppc64le.
Please could you add ppc64le in ExclusiveArch of etcd.spec
Thanks

Comment 1 Menanteau Guy 2016-03-08 15:36:29 UTC
for info here after is the corresponding scratch build
 http://ppc.koji.fedoraproject.org/koji/taskinfo?taskID=3207117

Comment 2 Michel Normand 2016-03-09 09:08:08 UTC
Jan, your last change added also ppc64 that do not build yet as per scratch build  http://ppc.koji.fedoraproject.org/koji/taskinfo?taskID=3209694

would it be possible to do a bypass as suggested for docker in bug #1315903 ?

Comment 3 Jan Chaloupka 2016-03-09 12:56:55 UTC
I see [1]. Still no support from boltdb/bolt.

[1] https://github.com/boltdb/bolt


Note You need to log in before you can comment on or make changes to this bug.